@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,900;1,900&display=swap');

body{background-image: linear-gradient(white, rgb(126, 126, 126)); font-family: sans-serif; text-align: center}
img{border-radius: %40; margin-top: %10; }
 
header{background-color:#918f78}
h1{color: azure; font-family: 'Roboto', sans-serif;}
h2{background-color: #158f91}
footer p{ color:azure; font-size: 0.7rem;}
h3{background-color: #aae8e9}

.Dnt-line{font-family: 'Roboto', sans-serif; font-weight: 100; text-decoration: none; font-size: 1,3rem;}
.Dnt-line:hover{background-color: antiquewhite}

.Dnt-2line{font-family: 'Roboto', sans-serif; font-weight: 100; text-decoration: none; font-size: 3,3rem;}
.Dnt-2line:hover{background-color: #f5d1c3}

.inicio{padding: 0.5rem; display: flex; justify-content: space-around}
.columna-1{background-color: #158f91; width: %33}
.columna-2{background-color: #1c61be; width: %33}
.columna-3{background-color: #53d0ae; width: %33}